## a32xxx-user 13 TP1A.220624.014 A326BXXU5CWB7 release-keys
- Manufacturer: samsung
- Platform: mt6853
- Codename: a32x
- Brand: samsung
- Flavor: a32xxx-user
- Release Version: 13
- Kernel Version: 4.14.186
- Id: TP1A.220624.014
- Incremental: A326BXXU5CWB7
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a32xxx/a32x:12/SP1A.210812.016/A326BXXU5CWB7:user/release-keys
- OTA version: 
- Branch: a32xxx-user-13-TP1A.220624.014-A326BXXU5CWB7-release-keys
- Repo: samsung/a32x
